import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DoorEventsComponent } from './door-events.component';

describe('DoorEventsComponent', () => {
  let component: DoorEventsComponent;
  let fixture: ComponentFixture<DoorEventsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DoorEventsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DoorEventsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
